Subject: Re: [Ltru] Issue #41 (AD comment #8) section 3.5 SHOULD vs MUST

From: "Doug Ewell" <[email-masked]>
Date: Sun, 12 Apr 2009 10:03:13 -0600

Alexey Melnikov <alexey dot melnikov at isode dot com> wrote:

>>  Before forwarding any registration to IANA, the Language Subtag
>>  Reviewer MUST ensure that all requirements in this document are met.
>
> (Pedantic) This still means that the Reviewer might violate the SHOULD
> while complying with the MUST.

The SHOULD applies to the original requester; the MUST applies to the 
LSR.

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ